# CyberSource.RiskV1DecisionsPost201ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**RiskV1DecisionsPost201ResponseOrderInformationAmountDetails**](RiskV1DecisionsPost201ResponseOrderInformationAmountDetails.md) |  | [optional] 


